[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#381280: #381280: Possible error on renderer command line or PostScript error



Hello,

I tryed it today from a fresh Etch (network-installer from yesterday)
and i can not print with my Laserjet4Plus with Gnome-Apps.
I have the same errors as you could allready read in the error_log
posted by Andreas Glaeser - but this ist cups 1.2.7

A Testpage from http://localhost:631/<my laserjet> works fine..?
Under Ubuntu(>=Dapper) the Printer works without *any* problems

Greeting
Torsten




Reply to: